Межсайтовый скриптинг в F5 FirePass

Дата публикации:
06.06.2008
Всего просмотров:
1034
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
FirePass 5.x
FirePass 6.x
Уязвимые версии: F5 FirePass 6.0.2 hotfix 3 и более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "css_exceptions" в сценарии /vdesk/admincon/webyfiers.php и в параметре "sql_matchscope" в сценарии /vdesk/admincon/index.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.f5.com/products/FirePass/

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA